/*overrides for contact page */
#content-right
{
	width:520px;
	margin:0px;
	padding:0px;
	font-size:12px;
}
#sidebar-right
{
	width:340px;
}

#form ol
{
	list-style:none;
	
}
#form ol li
{
	padding:6px 0px 6px 6px;
	margin-top:12px;
	overflow:hidden;
	width:550px;
	
}
#form ol li div
{
	display:inline;
}
#form label 
{
	display: block;
	float: left;
	width: 8em;
	margin-right: .5em;
	color:#FFF;

}
#form input
{
	width:370px; /*72*/
	margin:0px;
	padding:3px 0px;
	border:none;
}
#form textarea
{
	width:366px; 
	padding:2px;
	border:none;
}
#form input.submit
{
	background:#FFF;
	color:#000	;
	border:none;
	padding:5px 0px;
	margin-right:78px;
	float:right;
	width:80px;
}
#form input.submit:hover
{
	color:red;
}
.required
{
	color:red;
}
